container-fluid {
	padding-left: 0;
	padding-right: 0;
	background-color: #333333;
}



/*horizontális menü*/
ul#lista-horizontal {
	list-style-type: none;
	margin: 0;
	padding: 0;
	overflow: hidden;
	background-color: #333333;
}

ul#lista-horizontal li {
	float: left;
}

ul#lista-horizontal li a {
	display: block;
	color: white;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

ul#lista-horizontal li a:hover {
	background-color: #111111;
}

#menu-horizontal {
	text-align: center;
}

/*vertikális menü*/
ul#lista-vertical {
	list-style: none;
	margin: 0;
	padding: 0;
}

/* Sub Menu */
ul#lista-vertical li {}

ul#lista-vertical li a {
	display: block;
	padding: 10px 15px;
	color: #fff;
	text-decoration: none;
	-webkit-transition: 0.2s linear;
	-moz-transition: 0.2s linear;
	-ms-transition: 0.2s linear;
	-o-transition: 0.2s linear;
	transition: 0.2s linear;
}

ul#lista-vertical li a:hover {
	background: #1d4f71;
	color: #fff;
}

ul#lista-vertical li a .fa {
	width: 16px;
	text-align: center;
	margin-right: 5px;
	float: right;
}

ul#lista-vertical ul {
	background: rgba(0, 0, 0, 0.2);
}

ul#lista-vertical li ul li a {

	border-left: 4px solid transparent;
	padding: 10px 20px;
}

ul#lista-vertical li ul li a:hover {
	border-left: 4px solid #3498db;
}

#menu-vertical {
	text-align: left;
}

.csempe {
	display: flex;
	flex-direction: row;
	background-color: #30476A;
}

.csempe div {
	background-color: #f1f1f1;
	margin: 10px;
	padding: 20px;
	font-size: 30px;
}

.lablecsor {
	background-color: #333333;
	color: white;
	text-align: center;
	padding: 10px;
}



/* _tables.scss:132 
table {
	color: #fff;
	background-color: #333333;

	th,
	td,
	thead th {
		border-color: #351818;
	}


	
}
	*/